View Issue Details

IDProjectCategoryView StatusLast Update
0013738Tine 2.0Calendarpublic2018-04-19 16:06
ReportercsvarerAssigned Topschuele 
PriorityhighSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version2017.08.11 Community Edition 
Target VersionFixed in Version2018.02.2 Community Edition 
Summary0013738: Event data is not filled into edit form
DescriptionAfter the update to vers v. 2017.08.11 edit of an event in the calendar doesn't work anymore. The window for editing is opening when clicking, but data is not filled into it and it is grey (not active) and a box is saying "waiting for data". This is tested at PC's using Chrome, Firefox and Edge.
Everything works perfectly when rolling back to 2017.08.10. Nothing in the log is indicating what is happening, no error messages.
Steps To ReproduceTry to edit an event in the calendar
TagsNo tags attached.
mwticket

Activities

pschuele

pschuele

2018-03-15 14:59

administrator   ~0021524

do you still have this error in 2018.02.2?
csvarer

csvarer

2018-03-15 15:04

reporter   ~0021528

After the update to 2018.02.02 it works fine - so no problem anymore - thanks for asking
pschuele

pschuele

2018-04-19 16:06

administrator   ~0021634

thanks for the update, closing this.

Issue History

Date Modified Username Field Change
2018-01-31 16:05 csvarer New Issue
2018-03-15 14:59 pschuele Assigned To => pschuele
2018-03-15 14:59 pschuele Status new => feedback
2018-03-15 14:59 pschuele Note Added: 0021524
2018-03-15 15:04 csvarer Note Added: 0021528
2018-03-15 15:04 csvarer Status feedback => assigned
2018-04-19 16:06 pschuele Note Added: 0021634
2018-04-19 16:06 pschuele Status assigned => resolved
2018-04-19 16:06 pschuele Resolution open => fixed
2018-04-19 16:06 pschuele Fixed in Version => 2018.02.2 Community Edition